package libc6 2.19-0ubuntu6.9 failed to install/upgrade: пакет с именем «libc6» не установлен, настройка невозможна

Bug #1604733 reported by Alexey on 2016-07-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
eglibc (Ubuntu)
Undecided
Unassigned

Bug Description

I was try to install libXp-1.0.0-8.1.el5 RPM for i386 from http://rpmfind.net/linux/RPM/centos/5.11/i386/CentOS/libXp-1.0.0-8.1.el5.i386.html

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libc6 2.19-0ubuntu6.9
ProcVersionSignature: Ubuntu 3.13.0-79.123-generic 3.13.11-ckt33
Uname: Linux 3.13.0-79-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
Date: Wed Jul 20 15:26:03 2016
Dependencies:
 gcc-4.9-base 4.9.3-0ubuntu4
 libc6 2.19-0ubuntu6.9
 libgcc1 1:4.9.3-0ubuntu4
 multiarch-support 2.19-0ubuntu6.7
ErrorMessage: пакет с именем «libc6» не установлен, настройка невозможна
InstallationDate: Installed on 2015-03-02 (505 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.7
 apt 1.0.1ubuntu2.11
SourcePackage: eglibc
Title: package libc6 2.19-0ubuntu6.9 failed to install/upgrade: пакет с именем «libc6» не установлен, настройка невозможна
UpgradeStatus: No upgrade log present (probably fresh install)

Alexey (sokolovskii-a) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers